<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="es">
<head>
<!-- Generated by javadoc (1.8.0_151) on Mon Jul 16 20:56:31 CLT 2018 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Serialized Form</title>
<meta name="date" content="2018-07-16">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<script type="text/javascript" src="script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Serialized Form";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="index.html?serialized-form.html" target="_top">Frames</a></li>
<li><a href="serialized-form.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 title="Serialized Form" class="title">Serialized Form</h1>
</div>
<div class="serializedFormContainer">
<ul class="blockList">
<li class="blockList">
<h2 title="Package">Package&nbsp;views</h2>
<ul class="blockList">
<li class="blockList"><a name="views.AutorEditNew">
<!--   -->
</a>
<h3>Class <a href="views/AutorEditNew.html" title="class in views">views.AutorEditNew</a> extends javax.swing.JFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>autor</h4>
<pre><a href="controllers/AutorController.html" title="class in controllers">AutorController</a> autor</pre>
</li>
<li class="blockList">
<h4>boton_guardar</h4>
<pre>javax.swing.JButton boton_guardar</pre>
</li>
<li class="blockList">
<h4>boton_listado</h4>
<pre>javax.swing.JButton boton_listado</pre>
</li>
<li class="blockList">
<h4>header_category</h4>
<pre>javax.swing.JLabel header_category</pre>
</li>
<li class="blockList">
<h4>label_accion</h4>
<pre>javax.swing.JLabel label_accion</pre>
</li>
<li class="blockList">
<h4>label_name_cat</h4>
<pre>javax.swing.JLabel label_name_cat</pre>
</li>
<li class="blockList">
<h4>label_name_cat1</h4>
<pre>javax.swing.JLabel label_name_cat1</pre>
</li>
<li class="blockList">
<h4>label_name_cat2</h4>
<pre>javax.swing.JLabel label_name_cat2</pre>
</li>
<li class="blockList">
<h4>txt_apellido_materno</h4>
<pre>javax.swing.JTextField txt_apellido_materno</pre>
</li>
<li class="blockList">
<h4>txt_apellido_paterno</h4>
<pre>javax.swing.JTextField txt_apellido_paterno</pre>
</li>
<li class="blockListLast">
<h4>txt_nombre</h4>
<pre>javax.swing.JTextField txt_nombre</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="views.AutorIndex">
<!--   -->
</a>
<h3>Class <a href="views/AutorIndex.html" title="class in views">views.AutorIndex</a> extends javax.swing.JFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>modelo</h4>
<pre>javax.swing.table.DefaultTableModel modelo</pre>
</li>
<li class="blockList">
<h4>boton_editar</h4>
<pre>javax.swing.JButton boton_editar</pre>
</li>
<li class="blockList">
<h4>boton_eliminar</h4>
<pre>javax.swing.JButton boton_eliminar</pre>
</li>
<li class="blockList">
<h4>boton_nuevo</h4>
<pre>javax.swing.JButton boton_nuevo</pre>
</li>
<li class="blockList">
<h4>header_idioma</h4>
<pre>javax.swing.JLabel header_idioma</pre>
</li>
<li class="blockList">
<h4>idiomas_index</h4>
<pre>javax.swing.JTable idiomas_index</pre>
</li>
<li class="blockList">
<h4>jButton1</h4>
<pre>javax.swing.JButton jButton1</pre>
</li>
<li class="blockListLast">
<h4>jScrollPane1</h4>
<pre>javax.swing.JScrollPane jScrollPane1</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="views.CategoryEditNew">
<!--   -->
</a>
<h3>Class <a href="views/CategoryEditNew.html" title="class in views">views.CategoryEditNew</a> extends javax.swing.JFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>categoria</h4>
<pre><a href="controllers/CategoriaController.html" title="class in controllers">CategoriaController</a> categoria</pre>
</li>
<li class="blockList">
<h4>boton_guardar</h4>
<pre>javax.swing.JButton boton_guardar</pre>
</li>
<li class="blockList">
<h4>boton_listado</h4>
<pre>javax.swing.JButton boton_listado</pre>
</li>
<li class="blockList">
<h4>header_category</h4>
<pre>javax.swing.JLabel header_category</pre>
</li>
<li class="blockList">
<h4>label_accion</h4>
<pre>javax.swing.JLabel label_accion</pre>
</li>
<li class="blockList">
<h4>label_name_cat</h4>
<pre>javax.swing.JLabel label_name_cat</pre>
</li>
<li class="blockListLast">
<h4>txt_name_cat</h4>
<pre>javax.swing.JTextField txt_name_cat</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="views.CategoryIndex">
<!--   -->
</a>
<h3>Class <a href="views/CategoryIndex.html" title="class in views">views.CategoryIndex</a> extends javax.swing.JFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>modelo</h4>
<pre>javax.swing.table.DefaultTableModel modelo</pre>
</li>
<li class="blockList">
<h4>boton_editar_categoria</h4>
<pre>javax.swing.JButton boton_editar_categoria</pre>
</li>
<li class="blockList">
<h4>boton_eliminar</h4>
<pre>javax.swing.JButton boton_eliminar</pre>
</li>
<li class="blockList">
<h4>boton_nueva</h4>
<pre>javax.swing.JButton boton_nueva</pre>
</li>
<li class="blockList">
<h4>categorias_index</h4>
<pre>javax.swing.JTable categorias_index</pre>
</li>
<li class="blockList">
<h4>header_category</h4>
<pre>javax.swing.JLabel header_category</pre>
</li>
<li class="blockList">
<h4>jButton1</h4>
<pre>javax.swing.JButton jButton1</pre>
</li>
<li class="blockListLast">
<h4>jScrollPane1</h4>
<pre>javax.swing.JScrollPane jScrollPane1</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="views.EditorialEditNew">
<!--   -->
</a>
<h3>Class <a href="views/EditorialEditNew.html" title="class in views">views.EditorialEditNew</a> extends javax.swing.JFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>metodo_de_pago</h4>
<pre><a href="controllers/EditorialController.html" title="class in controllers">EditorialController</a> metodo_de_pago</pre>
</li>
<li class="blockList">
<h4>boton_guardar</h4>
<pre>javax.swing.JButton boton_guardar</pre>
</li>
<li class="blockList">
<h4>boton_listado</h4>
<pre>javax.swing.JButton boton_listado</pre>
</li>
<li class="blockList">
<h4>header_category</h4>
<pre>javax.swing.JLabel header_category</pre>
</li>
<li class="blockList">
<h4>label_accion</h4>
<pre>javax.swing.JLabel label_accion</pre>
</li>
<li class="blockList">
<h4>label_name_cat</h4>
<pre>javax.swing.JLabel label_name_cat</pre>
</li>
<li class="blockListLast">
<h4>txt_name_cat</h4>
<pre>javax.swing.JTextField txt_name_cat</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="views.EditorialIndex">
<!--   -->
</a>
<h3>Class <a href="views/EditorialIndex.html" title="class in views">views.EditorialIndex</a> extends javax.swing.JFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>modelo</h4>
<pre>javax.swing.table.DefaultTableModel modelo</pre>
</li>
<li class="blockList">
<h4>boton_editar</h4>
<pre>javax.swing.JButton boton_editar</pre>
</li>
<li class="blockList">
<h4>boton_eliminar</h4>
<pre>javax.swing.JButton boton_eliminar</pre>
</li>
<li class="blockList">
<h4>boton_nuevo</h4>
<pre>javax.swing.JButton boton_nuevo</pre>
</li>
<li class="blockList">
<h4>header_idioma</h4>
<pre>javax.swing.JLabel header_idioma</pre>
</li>
<li class="blockList">
<h4>idiomas_index</h4>
<pre>javax.swing.JTable idiomas_index</pre>
</li>
<li class="blockList">
<h4>jButton1</h4>
<pre>javax.swing.JButton jButton1</pre>
</li>
<li class="blockListLast">
<h4>jScrollPane1</h4>
<pre>javax.swing.JScrollPane jScrollPane1</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="views.EstadoEditNew">
<!--   -->
</a>
<h3>Class <a href="views/EstadoEditNew.html" title="class in views">views.EstadoEditNew</a> extends javax.swing.JFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>estado</h4>
<pre><a href="controllers/EstadoController.html" title="class in controllers">EstadoController</a> estado</pre>
</li>
<li class="blockList">
<h4>boton_guardar</h4>
<pre>javax.swing.JButton boton_guardar</pre>
</li>
<li class="blockList">
<h4>boton_listado</h4>
<pre>javax.swing.JButton boton_listado</pre>
</li>
<li class="blockList">
<h4>header_category</h4>
<pre>javax.swing.JLabel header_category</pre>
</li>
<li class="blockList">
<h4>label_accion</h4>
<pre>javax.swing.JLabel label_accion</pre>
</li>
<li class="blockList">
<h4>label_name_cat</h4>
<pre>javax.swing.JLabel label_name_cat</pre>
</li>
<li class="blockListLast">
<h4>txt_name_cat</h4>
<pre>javax.swing.JTextField txt_name_cat</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="views.EstadoIndex">
<!--   -->
</a>
<h3>Class <a href="views/EstadoIndex.html" title="class in views">views.EstadoIndex</a> extends javax.swing.JFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>modelo</h4>
<pre>javax.swing.table.DefaultTableModel modelo</pre>
</li>
<li class="blockList">
<h4>boton_editar</h4>
<pre>javax.swing.JButton boton_editar</pre>
</li>
<li class="blockList">
<h4>boton_eliminar</h4>
<pre>javax.swing.JButton boton_eliminar</pre>
</li>
<li class="blockList">
<h4>boton_nuevo</h4>
<pre>javax.swing.JButton boton_nuevo</pre>
</li>
<li class="blockList">
<h4>header_idioma</h4>
<pre>javax.swing.JLabel header_idioma</pre>
</li>
<li class="blockList">
<h4>idiomas_index</h4>
<pre>javax.swing.JTable idiomas_index</pre>
</li>
<li class="blockList">
<h4>jButton1</h4>
<pre>javax.swing.JButton jButton1</pre>
</li>
<li class="blockListLast">
<h4>jScrollPane1</h4>
<pre>javax.swing.JScrollPane jScrollPane1</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="views.IdiomaEditNew">
<!--   -->
</a>
<h3>Class <a href="views/IdiomaEditNew.html" title="class in views">views.IdiomaEditNew</a> extends javax.swing.JFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>idioma</h4>
<pre><a href="controllers/IdiomaController.html" title="class in controllers">IdiomaController</a> idioma</pre>
</li>
<li class="blockList">
<h4>boton_guardar</h4>
<pre>javax.swing.JButton boton_guardar</pre>
</li>
<li class="blockList">
<h4>boton_listado</h4>
<pre>javax.swing.JButton boton_listado</pre>
</li>
<li class="blockList">
<h4>header_category</h4>
<pre>javax.swing.JLabel header_category</pre>
</li>
<li class="blockList">
<h4>label_accion</h4>
<pre>javax.swing.JLabel label_accion</pre>
</li>
<li class="blockList">
<h4>label_name_cat</h4>
<pre>javax.swing.JLabel label_name_cat</pre>
</li>
<li class="blockListLast">
<h4>txt_name_cat</h4>
<pre>javax.swing.JTextField txt_name_cat</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="views.IdiomaIndex">
<!--   -->
</a>
<h3>Class <a href="views/IdiomaIndex.html" title="class in views">views.IdiomaIndex</a> extends javax.swing.JFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>modelo</h4>
<pre>javax.swing.table.DefaultTableModel modelo</pre>
</li>
<li class="blockList">
<h4>boton_editar</h4>
<pre>javax.swing.JButton boton_editar</pre>
</li>
<li class="blockList">
<h4>boton_eliminar</h4>
<pre>javax.swing.JButton boton_eliminar</pre>
</li>
<li class="blockList">
<h4>boton_nuevo</h4>
<pre>javax.swing.JButton boton_nuevo</pre>
</li>
<li class="blockList">
<h4>header_idioma</h4>
<pre>javax.swing.JLabel header_idioma</pre>
</li>
<li class="blockList">
<h4>idiomas_index</h4>
<pre>javax.swing.JTable idiomas_index</pre>
</li>
<li class="blockList">
<h4>jButton1</h4>
<pre>javax.swing.JButton jButton1</pre>
</li>
<li class="blockListLast">
<h4>jScrollPane1</h4>
<pre>javax.swing.JScrollPane jScrollPane1</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="views.LibroEditNew">
<!--   -->
</a>
<h3>Class <a href="views/LibroEditNew.html" title="class in views">views.LibroEditNew</a> extends javax.swing.JFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>libro</h4>
<pre><a href="controllers/LibroController.html" title="class in controllers">LibroController</a> libro</pre>
</li>
<li class="blockList">
<h4>boton_guardar</h4>
<pre>javax.swing.JButton boton_guardar</pre>
</li>
<li class="blockList">
<h4>boton_listado</h4>
<pre>javax.swing.JButton boton_listado</pre>
</li>
<li class="blockList">
<h4>combo_editorial</h4>
<pre>javax.swing.JComboBox&lt;E&gt; combo_editorial</pre>
</li>
<li class="blockList">
<h4>header_category</h4>
<pre>javax.swing.JLabel header_category</pre>
</li>
<li class="blockList">
<h4>jScrollPane1</h4>
<pre>javax.swing.JScrollPane jScrollPane1</pre>
</li>
<li class="blockList">
<h4>jScrollPane2</h4>
<pre>javax.swing.JScrollPane jScrollPane2</pre>
</li>
<li class="blockList">
<h4>label_accion</h4>
<pre>javax.swing.JLabel label_accion</pre>
</li>
<li class="blockList">
<h4>label_name_cat</h4>
<pre>javax.swing.JLabel label_name_cat</pre>
</li>
<li class="blockList">
<h4>label_name_cat1</h4>
<pre>javax.swing.JLabel label_name_cat1</pre>
</li>
<li class="blockList">
<h4>label_name_cat2</h4>
<pre>javax.swing.JLabel label_name_cat2</pre>
</li>
<li class="blockList">
<h4>label_name_cat3</h4>
<pre>javax.swing.JLabel label_name_cat3</pre>
</li>
<li class="blockList">
<h4>label_name_cat4</h4>
<pre>javax.swing.JLabel label_name_cat4</pre>
</li>
<li class="blockList">
<h4>label_name_cat5</h4>
<pre>javax.swing.JLabel label_name_cat5</pre>
</li>
<li class="blockList">
<h4>label_name_cat6</h4>
<pre>javax.swing.JLabel label_name_cat6</pre>
</li>
<li class="blockList">
<h4>label_name_cat7</h4>
<pre>javax.swing.JLabel label_name_cat7</pre>
</li>
<li class="blockList">
<h4>list_autores</h4>
<pre>javax.swing.JList&lt;E&gt; list_autores</pre>
</li>
<li class="blockList">
<h4>list_categorias</h4>
<pre>javax.swing.JList&lt;E&gt; list_categorias</pre>
</li>
<li class="blockList">
<h4>txt_anio</h4>
<pre>javax.swing.JTextField txt_anio</pre>
</li>
<li class="blockList">
<h4>txt_isbn</h4>
<pre>javax.swing.JTextField txt_isbn</pre>
</li>
<li class="blockList">
<h4>txt_num_paginas</h4>
<pre>javax.swing.JTextField txt_num_paginas</pre>
</li>
<li class="blockList">
<h4>txt_precio</h4>
<pre>javax.swing.JTextField txt_precio</pre>
</li>
<li class="blockListLast">
<h4>txt_titulo</h4>
<pre>javax.swing.JTextField txt_titulo</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="views.LibroIndex">
<!--   -->
</a>
<h3>Class <a href="views/LibroIndex.html" title="class in views">views.LibroIndex</a> extends javax.swing.JFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>modelo</h4>
<pre>javax.swing.table.DefaultTableModel modelo</pre>
</li>
<li class="blockList">
<h4>boton_editar</h4>
<pre>javax.swing.JButton boton_editar</pre>
</li>
<li class="blockList">
<h4>boton_eliminar</h4>
<pre>javax.swing.JButton boton_eliminar</pre>
</li>
<li class="blockList">
<h4>boton_nuevo</h4>
<pre>javax.swing.JButton boton_nuevo</pre>
</li>
<li class="blockList">
<h4>header_idioma</h4>
<pre>javax.swing.JLabel header_idioma</pre>
</li>
<li class="blockList">
<h4>idiomas_index</h4>
<pre>javax.swing.JTable idiomas_index</pre>
</li>
<li class="blockList">
<h4>jButton1</h4>
<pre>javax.swing.JButton jButton1</pre>
</li>
<li class="blockListLast">
<h4>jScrollPane1</h4>
<pre>javax.swing.JScrollPane jScrollPane1</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="views.Menu">
<!--   -->
</a>
<h3>Class <a href="views/Menu.html" title="class in views">views.Menu</a> extends javax.swing.JFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>boton_autores</h4>
<pre>javax.swing.JButton boton_autores</pre>
</li>
<li class="blockList">
<h4>boton_categorias</h4>
<pre>javax.swing.JButton boton_categorias</pre>
</li>
<li class="blockList">
<h4>boton_editoriales</h4>
<pre>javax.swing.JButton boton_editoriales</pre>
</li>
<li class="blockList">
<h4>boton_estados</h4>
<pre>javax.swing.JButton boton_estados</pre>
</li>
<li class="blockList">
<h4>boton_idiomas</h4>
<pre>javax.swing.JButton boton_idiomas</pre>
</li>
<li class="blockList">
<h4>boton_libros</h4>
<pre>javax.swing.JButton boton_libros</pre>
</li>
<li class="blockList">
<h4>boton_metodos_de_pago</h4>
<pre>javax.swing.JButton boton_metodos_de_pago</pre>
</li>
<li class="blockListLast">
<h4>jLabel1</h4>
<pre>javax.swing.JLabel jLabel1</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="views.MetodoDePagoEditNew">
<!--   -->
</a>
<h3>Class <a href="views/MetodoDePagoEditNew.html" title="class in views">views.MetodoDePagoEditNew</a> extends javax.swing.JFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>metodo_de_pago</h4>
<pre><a href="controllers/MetodoDePagoController.html" title="class in controllers">MetodoDePagoController</a> metodo_de_pago</pre>
</li>
<li class="blockList">
<h4>boton_guardar</h4>
<pre>javax.swing.JButton boton_guardar</pre>
</li>
<li class="blockList">
<h4>boton_listado</h4>
<pre>javax.swing.JButton boton_listado</pre>
</li>
<li class="blockList">
<h4>header_category</h4>
<pre>javax.swing.JLabel header_category</pre>
</li>
<li class="blockList">
<h4>label_accion</h4>
<pre>javax.swing.JLabel label_accion</pre>
</li>
<li class="blockList">
<h4>label_name_cat</h4>
<pre>javax.swing.JLabel label_name_cat</pre>
</li>
<li class="blockListLast">
<h4>txt_name_cat</h4>
<pre>javax.swing.JTextField txt_name_cat</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="views.MetodoDePagoIndex">
<!--   -->
</a>
<h3>Class <a href="views/MetodoDePagoIndex.html" title="class in views">views.MetodoDePagoIndex</a> extends javax.swing.JFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>modelo</h4>
<pre>javax.swing.table.DefaultTableModel modelo</pre>
</li>
<li class="blockList">
<h4>boton_editar</h4>
<pre>javax.swing.JButton boton_editar</pre>
</li>
<li class="blockList">
<h4>boton_eliminar</h4>
<pre>javax.swing.JButton boton_eliminar</pre>
</li>
<li class="blockList">
<h4>boton_nuevo</h4>
<pre>javax.swing.JButton boton_nuevo</pre>
</li>
<li class="blockList">
<h4>header_idioma</h4>
<pre>javax.swing.JLabel header_idioma</pre>
</li>
<li class="blockList">
<h4>idiomas_index</h4>
<pre>javax.swing.JTable idiomas_index</pre>
</li>
<li class="blockList">
<h4>jButton1</h4>
<pre>javax.swing.JButton jButton1</pre>
</li>
<li class="blockListLast">
<h4>jScrollPane1</h4>
<pre>javax.swing.JScrollPane jScrollPane1</pre>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="index.html?serialized-form.html" target="_top">Frames</a></li>
<li><a href="serialized-form.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
